support/travis.sh in watir-6.10.0 vs support/travis.sh in watir-6.10.1
- old
+ new
@@ -1,11 +1,11 @@
-#!/bin/bash
-
-set -e
-set -x
-
-sh -e /etc/init.d/xvfb start
-
-if [[ "$RAKE_TASK" = "yard:doctest" ]]; then
- mkdir ~/.yard
- bundle exec yard config -a autoload_plugins yard-doctest
-fi
+#!/bin/bash
+
+set -e
+set -x
+
+sh -e /etc/init.d/xvfb start
+
+if [[ "$RAKE_TASK" = "yard:doctest" ]]; then
+ mkdir ~/.yard
+ bundle exec yard config -a autoload_plugins yard-doctest
+fi